version: 0.14.5-rc.9
files:
  - url: ai-term-windows-x64-0.14.5-rc.9.exe
    sha512: 9WyiPnp5b/6AKMeAPCM9QVY4Mn83NjdbJiAuY5qQpYEuq8L2jDvjPDOEb6oknSC4xiRtCgOlNsbiAWjduUB7FQ==
    size: 163840515
path: ai-term-windows-x64-0.14.5-rc.9.exe
sha512: 9WyiPnp5b/6AKMeAPCM9QVY4Mn83NjdbJiAuY5qQpYEuq8L2jDvjPDOEb6oknSC4xiRtCgOlNsbiAWjduUB7FQ==
releaseDate: '2026-04-27T15:46:49.932Z'
